Uploaded image for project: 'Bigtop'
  1. Bigtop
  2. BIGTOP-92

Flume's dependency on ZK needs to be the same for DEB as it is for RPM

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.1.0
    • Fix Version/s: 0.2.0
    • Component/s: debian
    • Labels:
      None

      Description

      On RPM Flume explicitly depend on ZK version 3.3.1+ we should make DEB do the same

        Attachments

        1. BIGTOP-92.patch.txt
          0.6 kB
          Roman Shaposhnik

          Activity

            People

            • Assignee:
              rvs Roman Shaposhnik
              Reporter:
              rvs Roman Shaposhnik
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: